log4j.rootLogger=DEBUG,CONSOLE
log4j.category.verwaltung=INFO
log4j.category.verwaltung.log=INFO
log4j.category.verwaltung.test=INFO

log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=%d{dd-MMM HH:mm}%5p %c: %m%n

log4j.appender.A1=org.apache.log4j.FileAppender
log4j.appender.A1.File=Laden.log
log4j.appender.A1.Append=true
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%d{dd-MMM HH:mm}%5p %c: %m%n

log4j.appender.LF5=org.apache.log4j.lf5.LF5Appender
log4j.appender.LF5.MaxNumberOfRecords=1000
